/* 
    Client specific styles
    Created on : 09-Oct-2014, 11:49:47
    Author     : Steve
    Client     : Focus
*/

.site_container {
  background: url(../img/page_headers/home.png) no-repeat center 75px;
}

a {
  color: #00a0c6;
}

header {
  bborder-bottom: 5px solid #00a0c6;
}

.container_header {
    background: #00a0c6;
}

.client_logo {
  background: url(../img/focus_logo.png) no-repeat;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../img/focus_logo.png', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../img/focus_logo.png', sizingMethod='scale')";
}

.title_banner {
  border-left: 5px solid #00a0c6;
}

.container_box {
  border-left: 5px solid #00a0c6;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media all and (min-width: 768px) {
  .client_logo {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../img/focus_logo.png', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../img/focus_logo.png', sizingMethod='scale')";
  }
}


